#pragma once

using namespace System;


ref class Filmfigur
{
private:
   String^ nameFigur;
   String^ nameSchauspieler;

public:
   Filmfigur(String^ nameFigur, String^ nameSchauspieler)
   {
       NameFigur = nameFigur;
       NameSchauspieler = nameSchauspieler;
   }
   
   property String^ NameFigur
   {
            String^ get() 
            { 
               return nameFigur; 
            }
            void set(String^ value) 
            { 
               nameFigur = value; 
            }
   }
   property String^ NameSchauspieler
   {
            String^ get() 
            { 
               return nameSchauspieler; 
            }
            void set(String^ value) 
            { 
               nameSchauspieler = value; 
            }
   }
};
